/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */

.main-header {
    padding: 20px;
    position: relative;
    width: 100%;
    background-color: #ffffff;
    z-index: 12;
    height: 115px;
    box-shadow: none;
    transition: 0.5s all ease-in;    
}



.main-header.fixed {
padding-top: 10px;
padding-bottom: 10px;
position: fixed;
height: 70px;
top:0;
box-shadow: 0 6px 11px -6px #a7a7a7;
}



body .main-header .main-menu {
    top: 20px;
    display: inline-block;
    position: relative;
}
body .main-header.fixed .main-menu {
    top: 0;
}


/*MENU*/
body .main-header .main-menu .menu-item:first-child,
body .main-header .main-menu .fl-node-58923fc09f358 .menu li:first-child {
    border-right: 1px solid rgb(0, 134, 212);
}
.main-header .main-menu .menu-item {
    border-right: 1px solid rgb(0, 134, 212);
    line-height: 50px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    cursor: pointer;
    color: rgba(255,255,255,1);
    background-color: #29ABE2;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    margin: 6px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#49c0f0+0,2cafe3+100;Blue+3D+%2311 */
    background: rgb(73,192,240); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(73,192,240,1) 0%, rgba(44,175,227,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(73,192,240,1) 0%,rgba(44,175,227,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(73,192,240,1) 0%,rgba(44,175,227,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49c0f0', endColorstr='#2cafe3',GradientType=0 ); /* IE6-9 */

}
.main-header .main-menu .menu-item a{
    position: relative;
    z-index: 9;
    color: #ffffff;
    text-decoration: none;
    display: block;
    font-size: 20px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.main-header .main-menu .menu-item a:focus {
    background-color: #4d4d4d;
}

.main-header .main-menu .menu-item::before{
    content: '';
    position: absolute;
    top: 0px;
    right: 1px;
    width: 100%;
    height: 100%;
    z-index: 1;
    border: 1px solid rgba(255, 255, 255, 0.58);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.main-header .main-menu .menu-item:hover::before{
    opacity: 0;
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}

.main-header .main-menu .menu-item:hover a{
    font-weight: 500;
    background-color: transparent;
}

.main-header .main-menu .menu-item::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgba(255,255,255,0.3);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);
}
.main-header .main-menu .menu-item:hover::after{
    opacity: 1 ;
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}



.main-header .header-logo-box {
    padding: 10px;
    transition: 0.2s all ease-in-out;
}
.main-header.fixed .header-logo-box {
    padding: 3px;
}

.main-header .header-logo-box .main-header-logo {
    max-width: 100%;
    max-height: available;
    transition: 0.2s all ease-in-out;
}

.main-header.fixed .header-logo-box .main-header-logo {
    max-width: 100%;
    max-height: 45px;
}















html:not(.fl-builder-edit) .text-show-wrapper {
    display: none;
}

#boxTextShow {
    display: none;
    min-height: 410px;
}

.to-hide {
    display: none;
}

html.fl-builder-edit .to-hide {
    display: block;
    font-size: 2px !important;
}

.link-box .fl-col-content{
    cursor: pointer;
    margin: 0 10px 0 10px;
    transition: all 0.5s;
}

.link-box .fl-col-content:hover,
.btn-to-show.selected  .fl-col-content{
    background-color: #F4F4F4;
    border-radius: 10px;
}


.socials-footer {
    text-align: right;
}

.soc-icons {
    display: inline-block;
    background-color: #29ABE2;
    padding: 8px;
    text-align: center;
    border-radius: 100%;
    font-size: 23px;
    width: 40px;
    height: 40px;
    margin-left: 6px;
    transition: .1s all ease-in;
}

.soc-icons i.fa {
    color: #2f2f2f !important;
}

.soc-icons:hover {
    background-color: #a6ceff;
}

.call-now {
    position: fixed;
    top: 5px;
    left: 1px;
    z-index: 10;
}

.call-now .soc-icons {
    background-color: #00bb42;
}

.call-now .soc-icons i.fa {
    color: #ffffff !important;
}

.call-now .soc-icons:hover,
.call-now .soc-icons:active
{
    background-color: #009e38;
}






/*********************************************
********************pages*********************/
body.page {
    font-size: 16px;
    line-height: 26px;
}






@media screen and (max-width: 480px) {

.main-header {
    transition: none;    
}


.main-header.fixed {
    padding: 20px;
    position: relative;
    width: 100%;
    background-color: #ffffff;
    z-index: 12;
    height: 115px;
    box-shadow: none;
}

.main-header.fixed .header-logo-box {
    padding: 10px;
}

.main-header.fixed .header-logo-box .main-header-logo {
    max-width: 100%;
    max-height: none;
}


}